Subject: compliments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 03:20:00 -0800 (PST)

My public policy consultant here in London, Charles Miller, called me today 
to say the piece in the FT on Jeff's new role, written by Hillary Durgin, was 
the best, succinct description of what Enron does he had ever seen, and by an 
independent third party.  Just thought I wuould pass along the compliment, 
which you two no doubt had a hand in.   mcs